Subject: [sfc] questions to draft-guichard-sfc-nsh-dc-allocation-5

From: Linda Dunbar <[email-masked]>
Date: Thu, 26 Jan 2017 20:23:19 +0000

Jim, et al,

After reading through the draft, I have a few comments and suggestions.

I think the draft describes a very good approach to simplify policies and rules to many service functions in the network, which I think is very important.

Possible to add some description to address the following points?

-        The benefit of adding "Destination Class" and "Source class" to the metadata. Benefits can be that using classes (instead of actual Dest/Src) makes it easier to describe group policies that are agnostic to where the Dst/Src points are located, etc.

-        Why there are only "Source Node ID" and "Source Interface ID"? Why not include "Destination Node ID" & "Interface ID"?

-        Is it the Classifier node that insert those metadata? Who provide the criteria for what "class" to encode in the metadata for each packet? Will the criteria be described as ACL?

Linda